
.clear_div {
	clear:both;
}
img {
	max-width:100%;
	border:none;
}
p {
	margin:0px;
	padding:0px;
}
.main {
	width:94%;
	margin:0 auto;
	padding:0px 0px;
}
.header-main {
	width:92%;
	margin:0 auto;
	padding:0px;
	border-bottom:#d8d8d8 solid 1px;
}
.service_sec ul li {
	margin:0px;
	padding:0px 20px 0px 0px;
	list-style:none;
	display:inline-block;
	width:160px;
	float:left;
	text-align:center;
}
.service_sec ul li:nth-of-type(2){
 	width:160px;
}

.about_sec ul li, about_sec01 ul li{
	margin:0px;
	padding:2%;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:left;
}
.link_sec ul li {
	margin:0px;
	padding:10px 10px 20px 10px;
	list-style:none;
	display:inline-block;
	width:270px;
	text-align:left;
}
.reason_sec ul li {
	margin:0px;
	padding:0px 0px 25px 0px;
	color:#272624;
	list-style:none;
	display:block;
	text-align:left;
	float:left;
	clear:left;
	width:100%;
	font-size:14px;
	line-height:20px;
}
.reason_sec img {
	float:none;
}
.news_sec ul li {
	margin:0px;
	padding:0px 10px 15px 0px;
	list-style:none;
	float:left;
	display:inline-block;
	text-align:left;
	width:305px;
}
footer ul li {
	margin:0px;
	padding:0px 2% 3% 0px;
	list-style:none;
	display:inline-block;
	float:left;
	text-align:left;
	width:35%;
	font-size:.8em;
}

footer ul li:nth-of-type(4) {
clear:left;
}
footer ul li:nth-of-type(5) {
float:left;
}
/*=============TOUR PAGE CSS===============*/



/*=============TOUR PAGE PANEL CSS===============*/
.nav-tour-panel li{
	width:21%;
	margin:0 1%;
}
.nav-tour-panel li .tour-icon-wrapper{
	width:140px;
	height:140px;
}

/*=============PRICING PAGE CSS===============*/
.pay_sec ul li{
	margin-bottom:50px;
}
.line{border-top: 1px solid #CCCCCC;
    height: 20px;
    margin: 0 auto 0 264px;
    position: relative;
    width: 41%;}
	
.line p {
    background: #FFFFFF;
    display: inline;
    font-size: 0.75rem;
    left: 90px;
    padding: 5px;
    position: absolute;
    top: -17px;
}
.purchase_popup {
	display: none;
	width: 80%;
	background: #FFF;
	position: fixed;
	left: 50%;
	top:50%;
	margin-top:-170px;
	margin-left: -40%;
}
	
.purchase_popup1 {
	display: none;
	width: 80%;
	background: #FFF;
	position: fixed;
	left: 50%;
	top:50%;
	margin-top:-300px;
	margin-left: -40%;
}
/*=============ABOUTUS PAGE CSS===============*/
.aboutus_sec .left {	
	width:20%;	
}
.aboutus_sec .center {
	margin:0px;
	padding:0px;
	width:76%;
	float:right;
	font-size:.9em;
	line-height:1.5em;
}
.aboutus_sec .right {	
	width:76%;	
}
/*=============CUSTOMERS PAGE CSS===============*/
.customers_sec .left {
	margin:0px 0% 0px 0px;
	padding:0px;
	width:20%;
	float:left;
}
.customers_sec .right {
	margin:0px 0px 0px 0px;
	padding:0px;
	width:75%;
	float:right;
	font-size:.9em;
	line-height:1.5em;
}
.cus-left {
	float:left;
	width:100%;
	margin-top:20px;
}
.cus-right {
	float:left;
	width:100%;
	margin-top:25px;
	clear:both;
}
/*=============CONTACTUS PAGE CSS===============*/
.contactus_sec .left {
	width:100%;
	float:left;
	padding:0% 0% 2% 0%;
	line-height:1.5em;
}
.contactus_sec .right {
	width:100%;
	float:left;
	padding:2% 0% 0% 0%;
	font-size:.9em;
	line-height:1.3em;
}
/*==================== Testimonials PAGE CSS =============*/
.testimonials_sec ul li:nth-child(odd) div:last-child {
width:67%;
}
 .testimonials_sec ul li:nth-child(even) div:first-child {
width:65%;
}
/*==================== VIDEOS PAGE CSS =============*/
.video_sec .right ul li{
	width:98%;
}
.right_sec{
	width:62%;
}
.TabbedPanelsTab1 {	
	width:45% !important;
}

.download_link{
	width:40%;
}


.productspecialist_sec ul li div:first-child {
	width:170px;
	float:left;
	margin-right:10px;
	text-align:center;
}
.productspecialist_sec ul li div:last-child {
	width:73%;
	float:right;
	color:#6f6f6f;
}

/*=============BizTalk Book PAGE CSS===============*/
.biztalk-book_form form{
	width:95%;
	margin:0 auto;
	padding:10px 0px;
}
.biztalk-book_form input[type=text], .biztalk-book_form input[type=email]{	
	width:91%;
	padding:12px;
	height:auto;
}
.biztalk-book_form select{
	width:91%;
	padding:12px;
	height:auto;
}

/*=============Who use Biztalk360 Book PAGE CSS===============*/

.cus_list li{
	width:24%;
	height:35px;
	padding:15px 15px 15px 50px;
	display:inline-block;
	margin:0px 0px 5px 0px;
	text-align:left;
	float:left;
	position:relative;
}

/*=============Our Parners PAGE CSS===============*/

.ourpartner_list {
	width:100%;
}